/*
Theme Name: GovPress Child
Template: govpress
Author: Child Theme Configurator
Version: 1.0.1425995822
Updated: 2015-03-10 13:57:02
*/

@charset "UTF-8";

/* Custom CSS - Author: Kamil Kubiak */
#site-navigation {
	box-shadow: 0px 4px 3px rgba(50, 50, 50, 0.75);
}

#irishflag {
  height: 250px;
  border-radius: 50px;
}

#slideS {
	margin-top: -0.12%;
	margin-bottom: -1.8%;
}
#enroll {
	float: right;
  	margin-top: -19.2em;
	/* margin-top: -18em */
	margin-right: 2em;
  	max-width: 300px !important;
}
#enroll:hover {
  	opacity: 0.8;
	border-radius: 50px;
	background-color: #006dbf;
	box-shadow: inset 0px 5px 8px #111;
}
#masthead {
	margin-top: -1.25%;
	margin-bottom: -1%;
}
#Tagline {
	font-size: 85%;
	font-style: italic;
}
#firstYear {
	border-radius: 10px;
}
#firstYear:hover {
	opacity: .8;
}
#text-31.widget.widget_text {
	background: white;
	padding: 0 0;
}
.shadow {
	box-shadow: 0px 2px 6px #111;
	margin-top: 3%;
}
.quote {
	padding-top: 2em;
	padding-bottom: 0.25em;
	margin-right: 20%;
	margin-left: 20%;
	background-color: #0072bc;
	color: white;
	border-radius: 20px;
	box-shadow: inset 0px 7px 10px #111;
}
.repeats {
	font-weight: bold;
	font-size: 16px;
}
.schoolPhoto {
	box-shadow: 2px 5px 10px #888;
}
.tg  {
	border-collapse:collapse;
	border-spacing:0;
	border-color:#999;
}
.tg td {
	font-family:Arial, sans-serif;
	font-size:14px;
	padding:10px 5px;
	border-style:solid;
	border-width:0px;
	overflow:hidden;
	word-break:normal;
	border-color:#999;
	color:#444;
	background-color:#F7FDFA;
	border-top-width:1px;
	border-bottom-width:1px;
}
.tg th {
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:10px 5px;
	border-style:solid;
	border-width:0px;
	overflow:hidden;
	word-break:normal;
	border-color:#999;
	color:#fff;
	background-color:#0072bc;
	border-top-width:1px;
	border-bottom-width:1px;
}
.tg .tg-vn4c {
	background-color:#D2E4FC;
}

input.fa.search-submit {
    position: absolute;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to { 
    -webkit-transform: rotate(359deg);
  }
}
#ball {
    -webkit-animation-name:             rotate; 
    -webkit-animation-duration:         5s; 
    -webkit-animation-iteration-count:  infinite;
    -webkit-animation-timing-function: linear;
}
/* Disable newsfeed links */
aside#recent-posts-2.widget.widget_recent_entries {
	pointer-events: auto;
	cursor: default;
}